<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Element Page</title>

	<!-- Font Awesome -->
	<link rel="stylesheet" href="dist/css/vendor/font-awesome/css/font-awesome.min.css">
	<!-- Bootstrap -->
	<link rel="stylesheet" href="dist/css/vendor/bootstrap.min.css">

	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
	<div class="navigation">
		<div class="logo">
			<a href="index.html">
				<img src="img/logo.png" alt="">
			</a>
		</div>
		<input type="checkbox" class="navigation__checkbox" id="navi-toggle">
		<label for="navi-toggle" class="navigation__button">
			<span class="navigation__icon"></span>
		</label>
		<div class="navigation__background">&nbsp;</div>
		<nav class="navigation__nav">
			<ul class="navigation__list">
				<li class="navigation__item">
					<a href="#" class="navigation__link">About softeum</a>
				</li>
				<li class="navigation__item dropdown">
					<a href="#" class="navigation__link" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Your benefits</a>
					<ul class="dropdown-menu">
						<li class="nav-item">
							<a href="#">index</a>
						</li>
						<li class="nav-item">
							<a href="#">index</a>
						</li>
						<li class="nav-item">
							<a href="#">index</a>
						</li>
						<li class="nav-item">
							<a href="#">index</a>
						</li>
					</ul>
				</li>
				<li class="navigation__item dropdown">
					<a href="#" class="navigation__link" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Your benefits</a>
					<ul class="dropdown-menu">
						<li class="nav-item">
							<a href="#">index</a>
						</li>
						<li class="nav-item">
							<a href="#">index</a>
						</li>
						<li class="nav-item">
							<a href="#">index</a>
						</li>
						<li class="nav-item">
							<a href="#">index</a>
						</li>
					</ul>
				</li>
				<li class="navigation__item">
					<a href="#" class="navigation__link">Popular tours</a>
				</li>
				<li class="navigation__item">
					<a href="#" class="navigation__link">Stories</a>
				</li>
				<li class="navigation__item">
					<a href="#" class="navigation__link">Book now</a>
				</li>
			</ul>
		</nav>
	</div>
	<section id="inner-page-pt">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<h4>Layout Columns</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem nostrum sapiente perspiciatis ea unde architecto. Tempora accusantium quis atque error autem, repudiandae, illum, laudantium eaque sit possimus aspernatur. Odio sit ipsa dolores eaque! Ipsam quos laboriosam vitae assumenda, fugiat quo voluptatum in sunt voluptas quaerat, illo laborum sint inventore similique.</p>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt, rerum ad quisquam.</p>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt, rerum ad quisquam.</p>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt, rerum ad quisquam.</p>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt.</p>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis.</p>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
				</div>
				<div class="col-lg-8 col-md-8 col-sm-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem saepe atque commodi neque quidem excepturi, incidunt labore laboriosam eius odio, quas praesentium, iste sapiente quaerat ullam. Deleniti rem magni illum, commodi voluptas unde, velit laudantium cupiditate animi recusandae placeat. Hic aut iste, ea recusandae eum repudiandae ipsa adipisci repellendus autem.</p>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
				</div>
				<div class="col-lg-8 col-md-8 col-sm-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem saepe atque commodi neque quidem excepturi, incidunt labore laboriosam eius odio, quas praesentium, iste sapiente quaerat ullam. Deleniti rem magni illum, commodi voluptas unde, velit laudantium cupiditate animi recusandae placeat. Hic aut iste, ea recusandae eum repudiandae ipsa adipisci repellendus autem.</p>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">	
					<h4>Special Heading</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">	
					<h4>Special Heading</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">	
					<h4>Special Heading</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
				</div>
				<div class="col-lg-12 col-md-12 col-sm-12">	
					<h4>Special Heading</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis voluptatum reprehenderit molestias sunt natus, assumenda quas. Hic quisquam perferendis, tenetur! Laboriosam blanditiis illo autem neque, nam excepturi exercitationem totam alias corporis repellendus earum odit illum veniam nihil pariatur soluta expedita, unde doloribus voluptate voluptates aliquam rerum eum. Quidem ipsum pariatur ut dignissimos cupiditate officiis, eligendi reprehenderit obcaecati quae aperiam doloremque maiores ex laudantium commodi atque libero ea, vel nihil qui eos. Sed amet voluptates cumque! Dolorum quaerat repellat velit. Non!</p>
				</div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="footer">
						<div class="contact widget">
							<div class="details">
								<p>Contact Us</p>
							</div>
						</div>
						<div class="location widget">
							<p>D36, Block E, Zakir Hossain Road, Lalmatia Dhaka BD 1207</p>
						</div>
						<div class="phone widget">
							<div class="details">
								<p>+8801717722179</p>
								<a href="#">hq@thememom.com</a>
							</div>
						</div>
						<div class="social-id widget">
							<div class="details">
								<ul>
									<li>
										<a href="#"><i class="fab fa-facebook-f"></i></a>
									</li>
									<li>
										<a href="#"><i class="fab fa-twitter"></i></a>
									</li>
									<li>
										<a href="#"><i class="fab fa-instagram"></i></a>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="copyright">
						<div class="text">
							<p>&copy; Pro Studio 2018 - Legal Notice</p>
						</div>
						<div class="develop-by">
							<p>Design & Developed by <a href="#">ThemeMom</a></p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
</body>
</html>